# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = bladerf
pkgbase = bladerf
xdata = pkgtype=pkg
pkgver = 2025.10-1
pkgdesc = Driver, userspace, FPGA & firmware for the bladeRF SDR
url = https://github.com/Nuand/bladeRF
builddate = 1765122028
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 25120294
arch = armv7h
license = MIT AND LGPL-2.1-only AND GPL-2.0-only
depend = curl
depend = glibc
depend = libedit
depend = libusb
depend = ncurses
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = help2man
